myfaces for jdk 1.5 only?

Discussion in 'Java' started by Elhanan, Apr 23, 2006.

  1. Elhanan

    Elhanan Guest

    hi.

    someone once mention that myfaces required jdk 1.5 (not 1.4) is that
    true..


    on another matter, i've heard that using adf faces gives you a non
    standard look and feel of the web (image buttons insread of regular
    buttons) is there a way to 'flick a switch' the make it look normal?

    can adf faces be used outside ias (for free?)
     
    Elhanan, Apr 23, 2006
    #1
    1. Advertisements

  2. Elhanan

    Danno Guest

    Well its an implementation of jsr-127 so would infer that the answer is
    no.
     
    Danno, Apr 24, 2006
    #2
    1. Advertisements

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Babar
    Replies:
    1
    Views:
    686
    Chris Smith
    May 20, 2004
  2. Thomas G. Marshall
    Replies:
    5
    Views:
    1,182
    Thomas G. Marshall
    Aug 6, 2004
  3. Ulf Meinhardt
    Replies:
    0
    Views:
    6,752
    Ulf Meinhardt
    Aug 10, 2006
  4. Jaggu
    Replies:
    3
    Views:
    1,213
    Nigel Wade
    Jan 8, 2007
  5. Pep

    JDK 1.5 or JDK 1.6

    Pep, Jul 11, 2007, in forum: Java
    Replies:
    19
    Views:
    2,069
    ~kurt
    Jul 15, 2007
  6. Dundonald
    Replies:
    8
    Views:
    1,803
    Mike Schilling
    Oct 5, 2007
  7. Roedy Green
    Replies:
    3
    Views:
    3,315
    Arne Vajhøj
    Aug 6, 2009
  8. Roedy Green
    Replies:
    0
    Views:
    856
    Roedy Green
    Aug 11, 2009
Loading...